_id: 7SA3H5DKytCOocrd
data:
  category: combat
  combat:
    attack: -1
    category: melee
    parry: -1
    rangedAttack: -1
  description: ''
  effectiveEncumbarance:
    formula: BE–3
    type: formula
  isUniquelyOwnable: true
  sid: talent-infanteriewaffen
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Infanteriewaffen
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: combatTalent
_key: '!items!7SA3H5DKytCOocrd'
